html {
    overflow-x: hidden;
    max-width: 100vw;
    width: 100vw;
}
body.crd {
    transition: all 0.3s ease;
    -webkit-font-smoothing: antialiased;
    animation: body 1s;
    -moz-osx-font-smoothing: grayscale;
    background-color: #F2F4F6;
    overflow-x: hidden;
    max-width: 100vw;
    width: 100vw;
	font-size:15px;
}
.crd .container {
    padding-right: 25px;
    padding-left: 25px;
    width: 100%;
}
.crd .card h1 {
    font-weight: 600;
    font-size: 15px;
    margin: 0px;
    line-height: 24px;
    margin-bottom: 0;
}
::selection {
    color: #00274f;
    background: #fbc988;
}
.crd .card h2 {
    color: #0083CA;
    font-size: 30px;
    font-weight: 600;
    line-height: 35px;
}
.crd .card a {
    text-decoration: none;
}
.crd .card h3 {
    color: #00274F;
    font-size: 24px;
    margin-bottom: 25px;
    line-height: 30px;
    font-weight: 600;
}
.crd .card p {
    line-height: 22px;
    color: rgba(0, 39, 79, 0.80);
    font-size: 15px;
    font-weight: 300;
}
:focus {
    outline: none!important;
}
.crd .card small {
    opacity: 0.6;
    font-size: 80%;
}
.crd .card .pill {
    background: transparent;
    line-height: 30px;
    border-radius: 27px;
    box-shadow: none;
    border-width: 1px;
    margin-top: 15px;
    text-align: left;
    min-width: 100%;
    border-style: solid;
    display: block;
    padding: 2px;
    padding-left: 3px;
}
.crd .card .pill .material-icons-outlined,
.crd .card .pill .material-icons {
    font-size: 18px;
    line-height: 32px;
    vertical-align: bottom;
}
.crd .card .pill.block {
    color: #fff;
    text-decoration: none;
    position: absolute;
    margin: 15px;
    line-height: 20px;
    min-width: calc(100% - 30px);
    max-width: 385px;
    z-index: 1;
}
.crd .card .pill.block td {
    padding: 0 5px;
}
body.crd > .card {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}
.crd .card header {
    position: fixed;
    width: 100%;
    z-index: 1;
    transition: 0.5s;
    border: none;
}
.crd .card header.scrolling {
    box-shadow: 0px 1px 30px #3333331c;
    transition: 0.5s;
}
.crd .card footer.scrolling {
    box-shadow: 0px 1px 30px #33333329;
    transition: 0.5s;
}

.crd .card header .animatie-box {
    width: 120%;
    border-radius: 50%;
    overflow: hidden;
    height: 145px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-left: -10%;
    margin-top: -1px;
}
.crd .card header .animatie {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 230px;
    margin-left: 8%;
}

.crd .card header .top {
    display: block;
    position: absolute;
    width: 100%;
    margin-top: 13px;
}
.crd .card header .portrait-row  .portrait {
    width: 100px;
    height: 100px;
    float: none;
    margin: auto;
    margin-top: -50px;
    border-radius: 50%;
    overflow: hidden;
}

.crd .card header .portrait-row .portrait .portrait-image {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.crd .card header .top .button {
    margin: auto;
    display: inline-block;
    background: transparent;
    border: none;
    box-shadow: none;
}
.crd .card header .top .button button {
    border: none;
    background: transparent;
    font-size: 24px;
    padding: 0;
}
.crd .card header .top .button.qr {
    float: left;
}

.crd .card header .top .button.share {
    float: right;
}

.crd .card header .bottom.container {
    margin-top: 15px;
    padding-bottom: 15px;
}

.crd .card header h1 a {
    margin-left: 5px;
    display: inline-block;
    transform: translate(0, 4px);
}

.crd .card section {padding-top: 255px;min-height: 100vh;padding-bottom: 75px;}
.crd .card section table {
    width: 100%;
}

.crd .card section table span.material-icons ,
.crd .card section table span.material-icons-outlined {
    margin-right: 10px;
    font-size: 24px;
    line-height: 24px;
}
.crd .card section table td {
    vertical-align: top;
    padding: 10px 0;
    /* line-height: 26px; */
}
.crd .card section table td small {
    display: block;
    margin-bottom: 5px;
}
.crd .card section table td a {
    line-height: 24px;
}
.crd .card section button.pill {
    margin-top: 25px;
    margin-bottom: 25px;
}
.crd .card footer {
    position: fixed;
    bottom: 0;
    background: #fff;
    height: 56px;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
}

.crd .card footer .logo {
    float: left;
    width: calc(100% - 75px);
    vertical-align: middle;
    height: 26px;
    background-size: contain;
    background-repeat: no-repeat;
}

.crd .card footer .addcontact {
    float: right;
}

.crd .card footer .addcontact a {
    margin-top: -38px;
    display: block;
    height: 56px;
    width: 56px;
    border: none;
    line-height: 56px;
    text-align: center;
    border-radius: 50%;
    font-size: 24px;
    box-shadow: 0px 1px 10px #33333352;
}
.crd .card .modal {
    width: 100vw; 
    height: 100vh;
    height: -webkit-fill-available;
    width: -webkit-fill-available;
    display: block;
    left: 100vw;
    transition: 0.5s;
}
.crd .card .modal.open {
    left: 0;
}
.crd .card .modal header {
    background: transparent;
    text-align: center;
    color: #fff;
    font-weight: 700;
    line-height: 50px;
    box-shadow: none;
    padding-top: 15px;
}

.crd .card .modal header button {
    background: none;
    border: none;
    line-height: 50px;
}
.crd .card .modal .share-block {
    position: absolute;
    top: calc(50% - 50px);
    left: 50%;
    transform: translate(-50%, -50%);
}

.crd .card .modal .share-block a {display: block;float: left;padding: 0px 20px;margin-bottom: 24px;height: 50px;width: 100%;float: none !important;}
.crd .card .modal .share-block a:nth-child(even) {
    float: right;
}
.crd .card .a2a_kit.a2a_kit_size_64.a2a_default_style {
    margin-top: 90px;
}
.crd .card .modal .qr-block {
    position: absolute;
    top: calc(50% - 100px);
    left: 50%;
    transform: translate(-50%, -50%);
}
.crd .card #add2hs {
    position: fixed;
    top: 50%;
    background: #fff;
    padding: 25px;
    width: calc(100% - 50px);
    margin: 25px;
    box-shadow: 0 0 30px #777;
}
.crd .card #add2hs button {
    background: transparent;
    border: none;
    float: right !important;
}
.crd .card #add2hs .material-icons-outlined, 
.crd #add2hs .material-icons {
    vertical-align: bottom;
}
.crd .card #add2hs ol {
    padding-left: 15px;
}
.crd .card .scroll{
    height: calc(100vh - 293px - 50px);
    overflow-y: auto;
    padding-bottom: 125px !important;
}

.crd .card a.relatie {
    position: absolute;
    z-index: 1;
    color: #fff;
    top: 15px;
    right: 15px;
}
.crd .card #NFCblock {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    z-index: 9;
    padding: 50px;
}
.crd .card #NFCblock .success {
    width: 100%;
    transform: translatey(-100%);
    margin-bottom: -50%;
}
@media only screen and (min-width: 600px) {

    body.crd  > .card {
        max-height: 610px;
        max-width: 333px;
        box-shadow: 2px 3px 2px 3px rgb(0 0 0 / 20%);
        border-radius: 5px;
        transform-style: unset;
        transform: translate(-50%, -50%);
        position: absolute;
        overflow: hidden;
        height: calc(100vh - 50px);
    }
    .crd .card .scroll {
        height: 560px !important;
        min-height: 0;
    }

}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .crd .card header,
    .crd .card footer{
		position:absolute;
	}
}
@media screen and (min-width: 320px) and (max-width: 991px) and (orientation: landscape) {
  html {
    transform: rotate(-90deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    top: 100%;
    left: 0;
  }
  body.crd > .card {
    height: 100vw;
    transform: none;
    left: 0;
    top: 0;
    max-width: none;
    max-height: none;
    width: 100vh;
	}

	.crd .card footer {
		right: 0;
		bottom: auto;
	}

	.crd .card .scroll {
		height: calc(100vw - 24px - 50px) !important;
	}
}

/* Multi lang */
#language_toggle {
    position: absolute;
    top: 7px;
    right: 7px;
    z-index: 1;
}

#language_toggle option[value="nl"] {
    content: "";
    background-image: url('../images/dutch-flag.svg');
}
#language_toggle option[value="en"] {
    content: "";
    background-image: url('../images/dutch-flag.svg');
}
#language_toggle img {
    width: 30px;
    height: auto;
}

#flag-switcher {}

#flag-switcher {
    width: 39px;
    background: #ffffff80;
    border-radius: 2px;
}

#flag-switcher #flag-switcher_body button {
    background: none;
    box-shadow: none;
    border: none;
    padding: 4px;
}

#flag-switcher #flag-switcher_toggle {
    padding: 4px 4px;
}

#language_toggle #lang {
    display: none;
}

.label-text-field label {

  font-weight: normal;
  font-size: 14px;
  display: inline-block;
  margin-left: 15px;

}
.pure-material-textfield-outlined > input{
    padding: 5px !important;
}

iframe{
    max-width:100%;
}

@media screen and  (max-width: 600px) and (orientation: portrait) {
	body.crd > .card {
		width: 100vw;
		height: 100%;
		overflow: hidden;
		position: relative;
		left: 0;
		transform: none;
		top: 0;
	}
}
